Login


All times are UTC - 5 hours


It is currently Tue Jan 16, 2018 8:25 pm




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: Trouble with getting D2SE to work
PostPosted: Sat May 21, 2016 7:28 pm 

Joined: Wed May 19, 2010 6:32 pm
Posts: 48
When I installed D2 this time time, I installed the games and the expansion, then I installed d2se and put the different versions of HU I wanted to play in the mods folder.

Image

When I try to launch the core 1.5 from d2se, the game launches but crashes every time I try to start a game.

When I try to use d2se to launch 1.6c I get this error.

Image

How can I fix this? Is there a way for me to switch between 1.3a and 1.6b (which if I remember correctly is the one the Arimyth realms are running?) and 1.6c which as I understand is less glitchy and I want to use that for TCP/IP with friends as well.


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Trouble with getting D2SE to work
PostPosted: Sat May 21, 2016 10:45 pm 
User avatar

Joined: Tue Sep 01, 2009 9:01 pm
Posts: 1334
Try the link in this thread. It should be all that you need, or you can just take a look at its filetree if nothing else.

viewtopic.php?f=8&t=14003

_________________
The reader should not be discouraged if...he does not have the prerequisites to read the prerequisites. P. Halmos


Top
 Offline Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: